@charset "UTF-8";
@keyframes play {
  from {
    transform: translateX(-100%);
  }
  to {
    transform: translateX(0);
  }
}
@keyframes maskOut {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(100%);
  }
}
@keyframes zoomslide {
  0% {
    visibility: visible;
    opacity: 0;
  }
  15% {
    opacity: 1;
  }
  33.3% {
    opacity: 1;
  }
  48.3% {
    opacity: 0;
  }
  100% {
    opacity: 0;
    transform: scale(1.1);
  }
}
@keyframes zoomUp {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.1);
  }
}
/* 事業案内
-------------------------------------------------------------------------*/
.g_figcap_m {
  align-items: flex-start;
}

.g_figcap_m .wp-block-image {
  margin-bottom: 0;
}

.g_figcap_m .wp-block-file {
  line-height: 1.25;
}

.g_figcap_m figcaption {
  font-size: 0.9em;
  padding: 0;
  color: #111;
}

.g_figcap_m a {
  font-size: 0.9em;
  padding-right: 1.6em;
}

.serv_intro {
  background: #2f3642;
  color: #FFF;
  padding: 2vh;
  font-size: 18px;
}

.serv_itembox {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.serv_item {
  display: block;
  width: 30%;
  margin: 20px auto;
}

.serv_item_imgbox {
  display: block;
  width: 100%;
  overflow: hidden;
  aspect-ratio: 4/1;
  transition-duration: 0.5s;
  position: relative;
}
.serv_item_imgbox img {
  transition: transform 0.3s;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.serv_item:hover .serv_ttl {
  color: #1c4aa0;
}
.serv_item:hover .serv_subttl {
  color: #2f9ee7;
}
.serv_item:hover img {
  transform: scale(1.1);
}

.serv_txtbox {
  margin-top: 10px;
}

.serv_ttl {
  line-height: 1.2;
}

.serv_subttl {
  font-size: 0.8em;
  font-weight: bold;
  color: #1c4aa0;
}

.serv_txt {
  font-size: 14px;
}

.serv_related {
  padding-top: 0;
}

.serv_related_list {
  margin-top: 60px;
  display: flex;
  gap: 2%;
}
.serv_related_list a {
  width: 100%;
  padding: 1.2em;
  font-size: 15px;
}
.serv_related_list .t_plan_item {
  padding: 5px;
  align-items: center;
}
.serv_related_list .t_plan_txtbox h3 {
  font-size: 18px;
  color: #222;
}
.serv_related_list .t_plan_icon {
  background: none;
  padding: 10px;
  width: 60px;
  height: 60px;
  margin: 0;
}
.serv_related_list .t_plan_icon .cls-1 {
  fill: #444;
}

/*　映像制作　　
-----------------------------------------------------------------*/
.movie_intro {
  margin-top: 180px;
}

.movie_intro_inner {
  display: flex;
  justify-content: center;
  max-width: 1520px;
}

.movie_intro_videobox {
  width: 20%;
  aspect-ratio: 1/1.5;
  position: relative;
  display: flex;
  justify-content: left;
  align-items: center;
  overflow: hidden;
}

.movie_intro_txt {
  margin-left: 40px;
  padding: 40px;
}

.movie_intro .g_inner {
  padding-top: 80px;
  padding-bottom: 0;
}

.movie_jisseki {
  background: #222;
  color: #eee;
}

.movie_jisseki .g_jisseki_item_ttl {
  color: #FFF;
  font-weight: 400;
}
.movie_jisseki .g_jisseki_item_info {
  color: #EEE;
  display: none;
}
.movie_jisseki .g_jisseki_item_cate {
  background: none;
  color: #999;
  border: 1px solid;
  padding: 4px;
  margin-right: 3px;
  display: none;
}
.movie_jisseki .g_jisseki_imgbox {
  border: none;
}
.movie_jisseki .g_jisseki_imgbox img {
  transition: 0.3s;
}
.movie_jisseki .g_btnbox-big {
  margin-top: 80px;
}

.movie_jisseki_ttl {
  color: #eee;
}

.movie_jisseki_item:hover .g_jisseki_imgbox img {
  transform: none;
  opacity: 0.8;
}

.g_related_itembox {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}
.g_related_itembox li {
  width: calc(20% - 10px);
  margin: 5px;
  padding: 2em 10px;
  text-align: center;
  background: #EEE;
}

.movie_qna {
  background: #EEE;
}
.movie_qna .qna dt {
  background: #FFF;
  border: none;
}
.movie_qna .qna dd {
  border-color: #FFF;
}

/* タイ, WEB
-----------------------------------------------------------------*/
.thai_hdr .g_hdr_en {
  font-size: 60px;
  line-height: 90px;
  vertical-align: bottom;
}

.thai_wrapper {
  background-color: #EEE;
  background-image: url(../service/img/map.png?v=0911);
  background-repeat: no-repeat;
  background-size: 100%;
}

.thai_senryaku {
  padding: 120px 120px 80px;
}

.web_intro {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 120px;
}

.thai_senryaku_txtbox,
.web_intro_txtbox {
  margin-left: auto;
  margin-right: 0;
  width: 50%;
  max-width: 800px;
}

.thai_senryaku_txtbox {
  padding-bottom: 120px;
}

.thai_senryaku_txt,
.web_intro_txt {
  margin: 20px auto 0;
  max-width: 920px;
}

.thai_senryaku_image {
  margin: 60px auto 0;
  text-align: center;
  flex-shrink: 0;
  display: flex;
  gap: 10px;
}
.thai_senryaku_image img {
  border-radius: 5px;
  width: calc(50% - 10px);
}

.web_intro_image {
  width: 45%;
  margin-top: 1em;
}

.thai_btnbox {
  margin-top: 120px;
}

.thai_fb_img {
  width: 43%;
  overflow: hidden;
  border-radius: 10px;
  margin-top: 20px;
}
.thai_fb_img img {
  max-width: none;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}

.thai_jisseki {
  background: #f9f9f9;
}

/* スチール撮影
-------------------------------------------------------------------------*/
.still_jisseki .g_jisseki_item_info,
.still_jisseki .g_jisseki_item_catebox {
  display: none;
}

.still_subttl {
  margin-top: 2em;
  color: #1c4aa0;
}

.drone_obi {
  display: none;
}

/* 3dwalk
-------------------------------------------------------------------------*/
.walk_intro .g_intro_box {
  display: flex;
  align-items: center;
}
.walk_intro .g_btnbox {
  text-align: left;
  margin-top: 20px;
}
.walk_intro .ft_bnr-3d {
  margin-top: 1.5em;
  width: 400px;
}

.walk_sample_inner {
  width: 90%;
}

.walk_sample_box {
  margin: 20px auto;
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.walk_sample_box iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.walk_sample_link {
  margin-top: 1em;
}

.walk_sample_info {
  text-align: right;
}

.walk_link {
  text-align: center;
  margin-top: 8em;
}

.walk_link_txt {
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  color: #1c4aa0;
}

.walk_link .ft_bnr-3d {
  width: 400px;
  margin-top: 0.5em;
}

/* 看板製作
-------------------------------------------------------------------------*/
.kanban .g_jisseki_item_ttl {
  display: none;
}

.kanban_jisseki_cate {
  margin: 4em 0 1em;
  background: #ebf3ff;
  color: #1c4aa0;
  padding: 0.4em 0.6em 0.5em;
}

.kanban_jisseki_itembox {
  grid-template-columns: repeat(4, 1fr);
}

.kanban_jisseki_imgbox {
  aspect-ratio: 4/3;
}

@media (max-width: 959px) {
  .serv_related_list {
    flex-wrap: wrap;
    gap: 10px;
  }
  .serv_related_list a {
    max-width: 240px;
  }
  .qna_fb {
    flex-direction: column;
  }
  .qna_sec {
    width: 100%;
  }
  .thai_hdr .g_hdr_en {
    font-size: 56px;
    line-height: 1.1;
  }
  .thai_senryaku {
    padding: 80px 40px;
  }
  .thai_senryaku_txtbox {
    width: 55%;
    padding-bottom: 40%;
  }
  .web_intro_txtbox {
    width: 80%;
  }
  .thai_btnbox {
    margin-top: 3em;
  }
  .web_intro {
    padding: 40px;
    gap: 5%;
  }
  .walk_intro .g_intro_box {
    flex-direction: column-reverse;
  }
  .walk_intro .g_btnbox {
    text-align: center;
  }
  .walk_intro .ft_bnr-3d {
    width: 100%;
  }
  .g_youto_dtp {
    font-size: 14px;
  }
}
@media (max-width: 559px) {
  .serv_related_list {
    margin-top: 2em;
  }
  .serv_related_list a {
    font-size: 13px;
  }
  .movie_jisseki .g_btnbox-big {
    margin-top: 40px;
  }
  .web_intro {
    flex-direction: column-reverse;
  }
  .web_intro_txtbox {
    width: 100%;
  }
  .web_intro_image {
    margin-left: auto;
  }
  .still_hdr_en {
    font-size: 54px;
  }
}